Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055152 - [abrt] mate-settings-daemon: on_screen_size_changed(): mate-settings-daemon killed by SIGSEGV
Summary: [abrt] mate-settings-daemon: on_screen_size_changed(): mate-settings-daemon k...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mate-settings-daemon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Mashal
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:947a161ab1a4f616eb609b7e9ec...
: 1055967 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-19 08:40 UTC by Jens Petersen
Modified: 2014-02-23 20:51 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-23 20:51:15 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: cgroup (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: core_backtrace (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: dso_list (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: environ (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: exploitable (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: limits (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: maps (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: open_fds (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: proc_pid_status (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details
File: var_log_messages (deleted)
2014-01-19 08:40 UTC, Jens Petersen
no flags Details

Description Jens Petersen 2014-01-19 08:40:08 UTC
Description of problem:
abrt appears after login

Version-Release number of selected component:
mate-settings-daemon-1.6.2-0.3.gitd2d3aa7.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/libexec/mate-settings-daemon
crash_function: on_screen_size_changed
executable:     /usr/libexec/mate-settings-daemon
kernel:         3.12.5-302.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 on_screen_size_changed at msd-background-manager.c:272
 #1 _g_closure_invoke_va at gclosure.c:840
 #3 g_signal_emit_by_name at gsignal.c:3426
 #4 process_monitors_change at gdkscreen-x11.c:1163
 #5 _gdk_x11_screen_size_changed at gdkscreen-x11.c:1198
 #6 gdk_event_translate at gdkevents-x11.c:2152
 #7 _gdk_events_queue at gdkevents-x11.c:2336
 #13 gtk_main at gtkmain.c:1257

Potential duplicate: bug 920960

Comment 1 Jens Petersen 2014-01-19 08:40:12 UTC
Created attachment 852274 [details]
File: backtrace

Comment 2 Jens Petersen 2014-01-19 08:40:14 UTC
Created attachment 852275 [details]
File: cgroup

Comment 3 Jens Petersen 2014-01-19 08:40:16 UTC
Created attachment 852276 [details]
File: core_backtrace

Comment 4 Jens Petersen 2014-01-19 08:40:18 UTC
Created attachment 852277 [details]
File: dso_list

Comment 5 Jens Petersen 2014-01-19 08:40:20 UTC
Created attachment 852278 [details]
File: environ

Comment 6 Jens Petersen 2014-01-19 08:40:22 UTC
Created attachment 852279 [details]
File: exploitable

Comment 7 Jens Petersen 2014-01-19 08:40:23 UTC
Created attachment 852280 [details]
File: limits

Comment 8 Jens Petersen 2014-01-19 08:40:26 UTC
Created attachment 852281 [details]
File: maps

Comment 9 Jens Petersen 2014-01-19 08:40:27 UTC
Created attachment 852282 [details]
File: open_fds

Comment 10 Jens Petersen 2014-01-19 08:40:29 UTC
Created attachment 852283 [details]
File: proc_pid_status

Comment 11 Jens Petersen 2014-01-19 08:40:31 UTC
Created attachment 852284 [details]
File: var_log_messages

Comment 12 Wolfgang Ulbrich 2014-01-22 19:30:53 UTC
*** Bug 1055967 has been marked as a duplicate of this bug. ***

Comment 13 Wolfgang Ulbrich 2014-02-15 14:37:19 UTC
Pls file out a report direct at upstream.


Note You need to log in before you can comment on or make changes to this bug.